Submit a request

How Can We Help?

Error messages in ReaVolution on M1 macs

You may encouter some error messages when trying to use ReaVolution on a M1 mac.

If so, ensure to use the intel version of Reaper with ReaVolution instead of the M1 native one. (Actually, the Spat Revolution plugins that are loaded in ReaVolution are still compiled for intel machines)

Was this article helpful?
How can we improve this article?
Please submit the reason for your vote so that we can improve the article.
Previous Troubleshooting with OSC
Next Windows – libxml2.dll not found error
Table of Contents